[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=3

[BRAKE_0]
NAME=brakelight_R
COLOR=30,0,0
OFF_COLOR=0,0,0

[BRAKE_1]
NAME=brakelight_L
COLOR=30,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=geo_headlight_L
COLOR=200,300,150
FLASH=1

[LIGHT_1]
NAME=geo_headlight_R
COLOR=200,300,150
FLASH=1

[LIGHT_2]
NAME=headlight_bulb_L
COLOR=200,200,100
FLASH=1

[LIGHT_3]
NAME=headlight_bulb_R
COLOR=200,200,100
FLASH=1

[LIGHT_4]
NAME=geo_taillight_L
COLOR=1,0,0

[LIGHT_5]
NAME=geo_taillight_R
COLOR=1,0,0

[LIGHT_6]
NAME=rear_turnlight_L
COLOR=4.5,2.0,0.7
SPECIAL=1
PITLINE=1

[LIGHT_7]
NAME=rear_turnlight_R
COLOR=4.5,2.0,0.7
SPECIAL=1
PITLINE=1

[LIGHT_8]
NAME=bumper_front_turnlight_glass_amber_R
COLOR=2,1,3
SPECIAL=1
PITLINE=1

[LIGHT_9]
NAME=bumper_front_turnlight_glass_amber_L
COLOR=2,1,3
SPECIAL=1
PITLINE=1

[LIGHT_10]
NAME=INT_emissive_fuel
COLOR=1.1,1.1,1.0

[LIGHT_11]
NAME=INT_emissive_fuel_pressure
COLOR=1.1,1.1,1.0

[LIGHT_12]
NAME=INT_emissive_oiltemp
COLOR=0.5,1.1,1.0

[LIGHT_13]
NAME=INT_emissive_rpm
COLOR=1.1,1.1,1.0

[LIGHT_14]
NAME=INT_emissive_watertemp
COLOR=1.1,1.1,1.0

[LIGHT_14]
NAME=INT_emissive_oil_pressure
COLOR=1.1,1.1,1.0

[LIGHT_15]
NAME=dash_light_blue
COLOR=1.1,1.1,1.0